/* create database 'gomatic'; */

drop table if exists agents;
create table agents (
    id UUID default uuid() Primary Key,
    agentId int,
    agentName varchar(255),
    IPv4Address varchar(15),
    initialContact timestamp,
    lastContact timestamp,
    status Boolean
);

insert into agents (agentId, agentName, initialContact, lastContact) values ( 99, "testAgent", NOW(), NOW());
